CVE-2009-0682

2009-08-19T17:30:00
ID CVE-2009-0682
Type cve
Reporter cve@mitre.org
Modified 2018-10-10T19:30:00

Description

vetmonnt.sys in CA Internet Security Suite r3, vetmonnt.sys before 9.0.0.184 in Internet Security Suite r4, and vetmonnt.sys before 10.0.0.217 in Internet Security Suite r5 do not properly verify IOCTL calls, which allows local users to cause a denial of service (system crash) via a crafted call.